Subject: Re: bug#13084: boyer_moore crashes with certain characters in the case table

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Dec 2012 05:55:04 +0200

> From: Juri Linkov <[email-masked]>
> Cc: Kenichi Handa <[email-masked]>,  [email-masked]
> Date: Wed, 12 Dec 2012 01:17:04 +0200
> 
> > I think i fixed this (revision 111021 on the emacs-24 branch),
> > please test.
> 
> Thanks, there are no more crashes when using code from
> http://debbugs.gnu.org/13041#41
> 
> Does this mean there are no more obstacles to filling a translation table
> for ignoring equivalence with all character mappings according to the
> `decomposition' property?  This would be the first step in this direction.

I'm not sure I understand what you are asking.  Please show more
details.